# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libadwaita-docs
pkgbase = libadwaita
pkgver = 1:1.1.2-1
pkgdesc = Building blocks for modern adaptive GNOME applications (documentation)
url = https://gnome.pages.gitlab.gnome.org/libadwaita/
builddate = 1654129016
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 9683727
arch = aarch64
license = LGPL
makedepend = git
makedepend = meson
makedepend = gi-docgen
makedepend = sassc
makedepend = gobject-introspection
makedepend = vala
checkdepend = weston
